@charset "UTF-8"; @media screen and (max-width: 768px) {
    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    汎用
    ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */body {
    }

    main {
    }

    p.cmn_btn {
    }

    p.cmn_btn a {
        font-size: 3.2rem;
        margin: 0 auto;
        border: 1px solid;
        width: 43rem;
        text-align: center;
        min-height: 8rem;
        display: grid;
        align-items: center;
        padding-right: 0;
    }

    p.cmn_btn a::after {
        width: 3.8rem;
        height: 3.5rem;
        right: 2rem;
    }

    /***********************************************
お知らせ　汎用
***********************************************/
    .news_tab_area {
        width: 50rem;
        margin-bottom: 9rem;
    }

    .news_tab_area ul.tab_buttons {
    }

    .news_tab_area ul.tab_buttons li {
    }

    .news_tab_area ul.tab_buttons li button.js_tab_btn {
        font-size: 3.6rem;
        opacity: 1; 
        -webkit-text-fill-color: currentcolor;
    }

    .news_tab_area ul.tab_buttons li button.js_tab_btn.active {
    }

    ul.cmn_post_list {
    }

    ul.cmn_post_list li {
        /* border: none; */
        position: relative;
        padding: 3rem 9rem 4rem 2rem;
    }

    ul.cmn_post_list li:first-child {
        /* border: none; */
    }

    ul.cmn_post_list li::after {
        width: 5.2rem;
        height: 1.1rem;
        bottom: auto;
        margin: 0;
        transform: translateY(-50%);
        top: 50%;
        right: 2rem;
    }

    ul.cmn_post_list li .area_b {
    }

    ul.cmn_post_list li .contents {
        flex-wrap: wrap;
    }

    ul.cmn_post_list li .contents p.date {
        font-size: 3.2rem;
        margin-right: 2.5rem;
    }

    ul.cmn_post_list li .contents p.cat {
        font-size: 3.6rem;
    }

    ul.cmn_post_list li .contents h3.ttl {
        margin-top: 1rem;
    }

    ul.cmn_post_list li .contents h3.ttl a {
        font-size: 3.2rem;
        -webkit-line-clamp: 2;
        line-height: 1.5;
    }

    .cmn_dl_wrap dl.dl_list dt {
        width: 100%;
        font-size: 4.533333333vw;
        display: block;
        padding: 0;
        padding-top: 20px;
        margin-bottom: 10px;
        position: relative;
    }

    .cmn_dl_wrap dl.dl_list:last-of-type dt {
        border-bottom: none;
    }

    .cmn_dl_wrap dl.dl_list dd {
        width: 100%;
        display: block;
        border-top: none;
        padding: 0;
        padding-bottom: 25px;
        line-height: 1.75;
        font-size: 4.533333333vw;
    }

    .cmn_dl_wrap dl.dl_list:last-of-type dd {
        border-color: var(--theme_m_color);
    }

    /***********************************************
表形式リスト（グリッド）
***********************************************/
    dl.cmn_data_list {
        padding: 0 0;
    }

    dl.cmn_data_list .data_item {
        grid-template-columns: 1fr;
        border-bottom: 1px solid var(--theme_m_color);
        padding: 5rem 0;
    }

    dl.cmn_data_list .data_item:first-child {
        border-top: 1px solid var(--theme_m_color);
    }

    dl.cmn_data_list.cmn_data_list dt, dl.cmn_data_list dd {
        font-size: 3rem;
        border: none;
        padding: 0;
    }

    dl.cmn_data_list .data_item:first-child dt, dl.cmn_data_list .data_item:first-child dd {
        border: none;
    }

    dl.cmn_data_list dt {
        margin-bottom: 2.5rem;
    }

    dl.cmn_data_list.cmn_data_list .data_item dd {
        padding: 0;
    }

    /*============================
#contact_area
============================*/
    #contact_area {
        display: none;
    }

    #contact_area::after {
    }

    #contact_area .inner {
    }

    #contact_area .inner .box {
    }

    #contact_area .inner .box:nth-child(1) {
    }

    #contact_area .inner .box:nth-child(2) {
    }

    #contact_area .inner .box h2.main_ttl {
    }

    #contact_area .inner .box:nth-child(1) h2.main_ttl {
    }

    #contact_area .inner .box:nth-child(2) h2.main_ttl {
    }

    #contact_area .inner .box p.main_txt {
    }

    #contact_area .inner .box:nth-child(1) p.main_txt {
    }

    #contact_area .inner .box:nth-child(2) p.main_txt {
    }

    #contact_area .inner .box p.btn {
    }

    #contact_area .inner .box p.btn a {
    }

    #contact_area .inner .box.contact p.btn a {
    }

    #contact_area .inner .box.recruit p.btn a {
    }
}
